uuid:
  -
    value: b2525aab-6d55-4b26-bb78-23362005487c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Nightlife_Θεσσαλονίκη_Πύργος ΟΤΕ_0.jpg'
uri:
  -
    value: 'public://inline-images/Nightlife_Θεσσαλονίκη_Πύργος ΟΤΕ_0.jpg'
    url: /sites/default/files/inline-images/Nightlife_%CE%98%CE%B5%CF%83%CF%83%CE%B1%CE%BB%CE%BF%CE%BD%CE%AF%CE%BA%CE%B7_%CE%A0%CF%8D%CF%81%CE%B3%CE%BF%CF%82%20%CE%9F%CE%A4%CE%95_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 324812
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:37:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:37:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
